body { 
  background-image: url(/furniture/corner.gif);
  background-color: white;
  background-position: top left;
  background-repeat: no-repeat;
  font-family: Trinity, Times, serif;
  font-size: 12pt;
/*  color: black; */
  margin-left: 0pt;
  margin-right: 0pt;
}

h1 { 
  margin-top: 0pt;
  font-family: Helvetica, Homerton, sans-serif;
  font-Size: 2em;
  font-weight: bold;
  color: #336699;
}
            
h2 { 
  font-family: Helvetica, Homerton, sans-serif;
  font-size: 1.6em;
  font-weight: bold;
  color: #336699; 
}
            
h3 { 
  font-family: Helvetica, Homerton, sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  color: #336699; 
}

th {
  font-family: Helvetica, Homerton, sans-serif;
  color: #99CCFF;
  background-color: #336699;
}

td {
  font-family: Helvetica, Homerton, sans-serif;
  color: #003366;
  background-color: #DDEEFF;
  font-size: 10pt;
}

a {
  text-decoration: none
}

dt {
  font-family: Helvetica, Homerton, sans-serif;
  font-weight: bold;
  color: #336699;
  margin-bottom: 0.5em;
}

dd {
  margin-left: 0.5em;
  margin-bottom: 0.5em;
}

ul {
  list-style-type: disc;
}

#header
{
margin-bottom: 10px;
margin-right: 131px;
padding-left: 10px;
}

#leftMenu
{
  position: absolute;
  left: 0px;
  float: left;
  width: 178px;
  margin-left: 0%;
  padding-left: 10px;
}

#leftMenu ul
{
  margin-left: 0%;
  margin-top: 0%;
  padding-left: 0%;
}

#leftMenu li
{
  list-style: none;
  margin-bottom: 2pt;
}

#leftMenu a
{
  text-decoration: none;
  color: #336699;
  display: block;
  width: 95%;
  padding-left: 2pt;
  font-family: Helvetica, Homerton, sans-serif;
  font-Size: 1.25em;
  font-weight: bold 
}

#leftMenu a:hover
{
  color: #6699cc;
}

#mainContent
{
  float: left;
  width: auto;
  margin-left: 188px; 
  margin-right: 125px;
  padding-left: 5px;
}

#rightBar
{
  position: absolute;
  right: 0px;
  float: right;
  width: 120px;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #6699cc;
  text-align: center;
  font-size: 10pt;
  font-family: Helvetica, Homerton, sans-serif;
}

#rightBar h3 
{ 
  font-family: Helvetica, Homerton, sans-serif;
  font-size: 1em;
  font-weight: bold;
  color: #003366; 
}

#footer
{
  clear: both;
  width: 50%;
  padding-right: 25%;
  padding-left: 25%;
  text-align: center;
  font-size: 0.8em;
  border-top: medium solid #336699;

}

.acronym h2 {
  padding: 0;
  margin: 0;
}

.acronym td {
  padding: 1px;
  margin: 1px;
}